Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040505
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementtrivialhave not tried2019-04-02 10:312019-04-24 16:15
ReporteradrianromeroView Statuspublic 
Assigned Toadrianromero 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revisionb4671a560ae0
ProjectionnoneETAnoneTarget Version3.0PR19Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Todmiguelez
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040505: API change: New parameters in Customer Statement report

DescriptionRelated to new features described in issues https://issues.openbravo.com/view.php?id=40427 [^] and https://issues.openbravo.com/view.php?id=38339 [^] two new paramaters have been included in the Customer Statement report: 'Sum Initial Balance' and 'Multicurrency'
Steps To ReproduceN/A
Proposed Solutionhttps://code.openbravo.com/erp/devel/try/rev/67c91ccae9be [^]
https://code.openbravo.com/erp/devel/try/rev/7b0ed36cb112 [^]
TagsApproved
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0040427 closedTriage Finance Customer Statement: Allow to aggregate the Initial Balance into the Net Balance of each entry 
related to feature request 00383393.0PR19Q3 closedadrianromero Multicurrency customer statement report 

-  Notes
(0111184)
hgbot (developer)
2019-04-17 12:23

Repository: erp/devel/api-checks
Changeset: b4671a560ae00f10659905d1d2ced83bdb3699c6
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Apr 17 09:52:52 2019 +0200
URL: http://code.openbravo.com/erp/devel/api-checks/rev/b4671a560ae00f10659905d1d2ced83bdb3699c6 [^]

Fixes issue 040505: API change: New parameters in Customer Statement report

---
M model/src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0111284)
dmiguelez (developer)
2019-04-24 15:56

Code Review + Testing Ok

- Issue History
Date Modified Username Field Change
2019-04-02 10:31 adrianromero New Issue
2019-04-02 10:31 adrianromero Assigned To => alostale
2019-04-02 10:31 adrianromero Modules => Core
2019-04-02 10:31 adrianromero Triggers an Emergency Pack => No
2019-04-02 10:32 adrianromero Relationship added related to 0040427
2019-04-02 10:32 adrianromero Relationship added related to 0038339
2019-04-11 13:39 adrianromero Assigned To alostale => vmromanos
2019-04-15 18:35 dmitry_mezentsev Tag Attached: Approved
2019-04-15 18:36 dmitry_mezentsev Assigned To vmromanos => adrianromero
2019-04-17 12:23 hgbot Checkin
2019-04-17 12:23 hgbot Note Added: 0111184
2019-04-17 12:23 hgbot Status new => resolved
2019-04-17 12:23 hgbot Resolution open => fixed
2019-04-17 12:23 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/api-checks/rev/b4671a560ae00f10659905d1d2ced83bdb3699c6 [^]
2019-04-17 12:25 adrianromero Review Assigned To => vmromanos
2019-04-17 12:28 adrianromero Review Assigned To vmromanos => dmiguelez
2019-04-24 15:56 dmiguelez Note Added: 0111284
2019-04-24 15:56 dmiguelez Status resolved => closed
2019-04-24 15:56 dmiguelez Fixed in Version => 3.0PR19Q2
2019-04-24 16:15 dmiguelez Fixed in Version 3.0PR19Q2 => 3.0PR19Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker